Problem installing LDAP in Ubuntu Linux

Trying to install LDAP on an Ubuntu Linux server.

I get this message. Not sure how to resolve it.
scphpldap-2.jpg
sandshakimiAsked:
Who is Participating?
 
arnoldConnect With a Mentor Commented:
An option might be to delete php-common and then

sudo apt-get install php5-common php5-ldap
The difficulty seems to deal with version mismatch.

How where did you get php5-common..
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.